{
  "verseBefore": "Con đã trở nên kẻ xa lạ đối với anh em mình,\\q1 như ngoại kiều đối với các con của mẹ mình.\n\\q",
  "verseAfter": "Con đã trở nên kẻ xa lạ với anh em mình,\\q1 như ngoại kiều với các con của mẹ mình.\n\\q",
  "tags": [
    "other"
  ],
  "username": "man_vgm",
  "activeBook": "psa",
  "activeChapter": 69,
  "activeVerse": 8,
  "modifiedTimestamp": "2021-12-28T16:03:02.447Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "psa",
      "chapter": 69,
      "verse": 8
    },
    "tool": "wordAlignment",
    "groupId": "chapter_69"
  }
}
